VIRTUAL CREDIT CARD - Bug #14324

Android [QR PAY] Transfer Bene & Deposit Flow - Source of Fund Screen

15 September 2022 05:03 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Prelogin & Postlogin condition CC

1. Tittle should be Pilih Rekening untuk Transaksi QR Lainnya

2. Capitalize to REKENING TABUNGAN

3. There should only be 1 header for REKENING TABUNGAN

4. SETUJU & LANJUT button should always appear

5. When clicked Syarat & Ketentuan then clicked back from there page suddenly be english
6. Click BACK should return to Intro Screen

History

#1 - 19 September 2022 06:29 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 20 September 2022 10:08 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

Prelogin & Postlogin condition CC

1. Tested Good

2. Tested Good

3. Tested Good

4. Tested Good

5. When clicked Syarat & Ketentuan then clicked back from there page suddenly be english
6. Click BACK should return to Intro Screen

#3 - 21 September 2022 03:42 PM - Abdul Halim Baharom
- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

#4 - 21 September 2022 05:24 PM - AMARBEER SINGH SIDHU amar.beer
- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Abdul Halim Baharom

5. When clicked Syarat & Ketentuan then clicked back from there page suddenly be english
6. Click BACK should return to Intro Screen

Not fixed

#5 - 23 September 2022 12:47 PM - Abdul Halim Baharom

12 April 2025

1/2




- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

#6 - 23 September 2022 04:44 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Feedback

5. When clicked Syarat & Ketentuan then clicked back from there page suddenly be english

#7 - 03 October 2022 10:22 AM - AMARBEER SINGH SIDHU amar.beer
- Status changed from Feedback to Closed

Tested Good
